/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Map
## Buttons
## Geo-location
## Marker list
## Info Window
## Directions
# Media

--------------------------------------------------------------*/
.background-right{
    background-position: right;
}
.w-100 .wpb_wrapper,
.w-100 .wpb_wrapper .vc_single_image-wrapper,
.w-100 .wpb_wrapper .vc_single_image-wrapper img{
    width: 100%;
}
.width-container{
    max-width: 1800px !important;
    padding-left: 35px;
padding-right: 35px;
}
h1,h2,h3,h3,h4,h5,h6{
text-transform: none;
font-weight: 700;
font-style: normal;
letter-spacing: 1px;
}

.text-large,
.text-large h1,
.text-large h2,
.text-large h3,
.text-large h4,
.text-large h5,
.text-large h6,
.text-large p,
.text-large a{
    font-size: 1.4rem !important;
    line-height: 2.5rem !important;
}
@media only screen and (min-width: 992px) {
	.text-lg-right, 
	.text-lg-right h1, 
	.text-lg-right h2, 
	.text-lg-right h3, 
	.text-lg-right h4, 
	.text-lg-right h5, 
	.text-lg-right h6, 
	.text-lg-right p, 
	.text-lg-right a {
		text-align: right !important;
	}
}

.icon-stopwatch p::before {
	content: '';
	background-image: url(/wp-content/uploads/stopwatch.svg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 60px;
	width: 60px;
	display: inline-block;
	margin-right: 1rem;
	margin-bottom: -10px;
}
.icon-stopwatch p{
    font-size: 40px !important;
    line-height: 50px !important;
}
.landing-social-icons{
    list-style: none;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.landing-social-icons a{
    font-size: 40px !important;
    color: #DE0039;
    padding: 0 10px;
}
@media only screen and (max-width: 992px) {
	.icon-stopwatch p::before{
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1rem;

	}
}
/*--------------------------------------------------------------
# Map
--------------------------------------------------------------*/
#content label {
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}
.wpgmza-store-locator {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 2rem;
	margin-bottom: 1rem;
}
.wpgmza-store-locator .wpgmza-form-field {
	padding-top: 0!important;
	padding-bottom: 0!important;
	margin-top: 0!important;
	margin-bottom: 0!important;
	margin-right: 15px;
	-webkit-box-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
#content input, 
#content input[type="text"],
#content input:focus, 
#content input[type="text"]:focus,
#content select,
#content select:focus {
	height: 100%!important;
	width: 100%!important;
	font-weight: 400!important;
	letter-spacing: normal!important;
}
.wpgmza-not-found-msg  {
	width: 100%;
	text-align: center;
}
.wpgmza-not-found-msg p {
	font-weight: 900;
	color: #de0039!important;
}
#radiusSelect_11,
#wpgmza_filter_select {
-moz-appearance: menulist!important;
-webkit-appearance: menulist!important;
appearance: menulist!important;
}

#str_results {
    display: inline-block;
    font-size: 30px !important;
    line-height: 40px !important;
}
#wpgmza_map_11 {
    float: right!important;
}

/*--------------------------------------------------------------
## Buttons
--------------------------------------------------------------*/
.wpgmza_sl_search_button_div {
	padding: 0!important;
	margin-right: 15px;
	position: relative;
}
.wpgmza_sl_reset_button_div {
	padding: 0!important;
}
.wpgmza_sl_search_button_11 {
	font-family: Suzuki, sans-serif!important;
	padding: 5px 40px 5px 25px!important;
	text-transform: uppercase;
	line-height: normal!important;
	border-radius: 0;
	background-color: #de0039!important;
	color: #fff;
	-webkit-transition: all.3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	border-color: #de0039!important;
}
.wpgmza_sl_search_button_div:after {
	font-family: 'Font Awesome 5 Free';
	font-size: 18px;
	font-weight: 900;
	color: #fff;
	content: '\f061'!important;
	text-align: center;
	border: none!important;
	font-style: normal;
	z-index: 1;
	-webkit-transition: all.3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.wpgmza_sl_search_button_11:hover,
.wpgmza_sl_search_button_11:focus {
	padding: 5px 40px 5px 25px!important;
}
.wpgmza_sl_search_button_div:hover:after {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}
.wpgmza_sl_reset_button_11 {
	font-family: Suzuki, sans-serif!important;
	padding: 5px 25px!important;
	text-transform: none!important;
	line-height: normal!important;
	border-radius: 0;
	border: none!important;
	background-color: #fff!important;
	text-decoration: underline;
	color: #0274be!important;
/*	background-color: #e8e8e8!important;
	color: #000!important;*/
	-webkit-transition: all.3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
/*	border-color: #000!important;*/
}
.wpgmza_sl_reset_button_11:hover,
.wpgmza_sl_reset_button_11:focus {
	background-color: #fff!important;
	color: #de0039 !important;
	padding: 5px 25px!important;
	border: none!important;
}
.wpgmza-category-filter-container {
	display: none!important;
}
#wpgmza_marker_list_11{
	 background-color: #fff!important;
}
@media only screen and (min-width: 992px) {
	.wpgmza-store-locator .wpgmza-address-container {
		width: 60%!important;
	}
}
/*--------------------------------------------------------------
## Geo-location
--------------------------------------------------------------*/
.geo-locate {
	margin-bottom: .5rem;
}
.btn-grey {
  background-color: #e8e8e8;
  border: 2px solid #000;
  color: #000;
  padding: 5px!important;
  -webkit-transition: all.3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  width: auto;
}
.btn-grey:hover,
.btn-grey:focus {
  background-color: #000;
  color: #fff;
  padding: 5px 15px;
}
/*--------------------------------------------------------------
## Marker list
--------------------------------------------------------------*/
.wpgmza_marker_list_class .small-text{
	font-size: 16px!important;
}
.wpgmza-basic-listing-image-holder,
.wpgmza-pagination {
	display: none!important;
}
#content h5 a {
  font-family: Suzuki Headline, Suzuki, sans-serif;
/*  font-weight: 700;*/
  font-size: 22px!important;
  line-height: 30px!important;
  color: #000!important;
  text-transform: uppercase;
}

.wpgmza-basic-listing-content-holder h5,
.wpgmza-basic-listing-content-holder p {
	margin-bottom: 0!important;
}
.wpgmza-address {
	font-size: 18px!important;
	line-height: 25px!important;
	color: #000!important;
	width: 70%;
}
.wpgmza_gd {
  font-weight: 600;
  color: #215896;
  text-decoration: underline;
  font-style: italic;
  text-transform: uppercase;
}
.wpgmza_gd:hover {
  color: #000!important;
  text-decoration: underline!important;
}
#wpgmza_marker_list_11{
	width: calc(40% - 15px)!important;
	margin-right: 15px;
	height: 558px;
	overflow-y: scroll;
	float: left;
	padding: 1rem;
	border: 2px solid #000;
}
.wpgmza_basic_row {
	padding: 1rem!important;
	margin: 0!important;
	background-color: #F1F1F1;
	border-bottom: 1rem solid #fff!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
}
.wpgmza-address {
	margin-top: 0!important; 
	font-style: normal!important;
}
.wpgmza-content-address-holder {
	width: 100%!important;
}
.wpgmza_marker_title a {
	color: #000;
	font-family: Suzuki Headline, Suzuki, sans-serif;
/*	font-weight: 700;*/
	font-size: 22px!important;
	line-height: 30px!important;
	text-transform: uppercase;
}
.wpgmza-desc a,
.wpgmza_infowindow_description a {
	color: #de0039;
}
.wpgmza-desc a:hover,
.wpgmza_infowindow_description a:hover {
	color: #000!important;
}
a.wpgmza_gd {
	color: #0274be;
}
html:lang(fr) .direct-en,
html:lang(en) .direct-fr,
html:lang(en)  .wpgmza-infowindow .wpgmza-distance-from-location,
html:lang(fr) .wpgmza-basic-listing-content-holder .wpgmza-distance-from-location {
	display: none;
}

.wpgmza-desc p{
	text-transform: uppercase;
	color: #de0039;
	font-weight: 700!important;
	font-size: 14px!important;
}
.wpgmza-desc .small-cat {
	text-transform: capitalize;
	color: #3a3a3a;
	font-size: 14px!important;
	font-weight: 400!important;
}
/*--------------------------------------------------------------
## Info Window
--------------------------------------------------------------*/
.wpgmza_infowindow_title {
	font-family: Suzuki Headline,Suzuki, sans-serif;  
	text-transform: uppercase;
	font-size: 22px!important;
}
.wpgmza_infowindow_address {
/*	max-width: 220px;*/
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.wpgmza-infowindow  p {
	margin-bottom: 5px!important;
}

.wpgmza_infowindow_link,
.wpgmza-link a,
.wpgmza_custom_fields a {
	font-family: 'Libre Franklin', sans-serif;
/*	font-style: italic;*/
/*	font-weight: 700;
	text-transform: uppercase;*/
	text-decoration: underline;
/*	color: #215896;*/

}

.fa-link,
.fa-phone {
	color: #0274be;
}
/*--------------------------------------------------------------
## Directions
--------------------------------------------------------------*/
#wpgmaps_directions_edit_11 {
	padding-top: 2rem!important;
}
#wpgmaps_directions_edit_11 h2 {
	margin-bottom: 1rem!important;
}
#wpgmaps_directions_editbox_11 .wpgmza-form-field {
	padding-top: 0!important;
	padding-bottom: 0!important;
	margin-top: 0!important;
	margin-bottom: 0!important;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#wpgmaps_directions_editbox_11 .wpgmza-form-field:first-child{
	display: none;
}
.wpgmza-use-my-location {
  background-color: #e8e8e8;
  border: 2px solid #000;
  color: #000!important;
  border-radius: 0!important;
  font-size: 18px!important;
  line-height: 1!important;
  margin-left: 10px;
  padding: 0 15px!important;
  -webkit-transition: all.3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.wpgmza-use-my-location:hover,
.wpgmza-use-my-location:focus,
.wpgmza-use-my-location:active {
	background-color: #000!important;
	color: #fff!important;
}
.wpgmza-use-my-location img {
  height: auto;
  width: 20px;
}
.wpgmaps_add_waypoint {
	padding: 10px 0!important;
}
#wpgmaps_directions_editbox_11 .wpgmaps_via {
	padding-top: 10px!important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.wpgmaps_remove_via {
	padding-left: 10px!important;
}
#wpgmaps_directions_editbox_11 .wpgmza-form-field:last-child {
	margin-top: 15px!important;
}
.wpgmaps_get_directions {
	font-family: Suzuki, sans-serif!important;
	padding: 10px 25px!important;
	text-transform: uppercase;
	line-height: normal!important;
	border-radius: 0;
	background-color: #de0039!important;
	color: #fff;
	-webkit-transition: all.3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	border-color: #de0039!important;
}
.wpgmaps_get_directions:hover {
	background-color: #000!important;
	border-color: #000!important;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
@media only screen and (max-width: 992px) {
	#wpgmza_marker_list_11,
	#wpgmza_map_11 {
		width: 100%!important;
	}
	#wpgmza_marker_list_11 {
		height: 450px;
		margin-bottom: 2rem;
	}
	.wpgmza-store-locator {
		display: block;
		text-align: center;
	}
	.wpgmza-store-locator .wpgmza-form-field {
		margin-right: 0;
		margin-bottom: 1rem!important;
	}
	#str_results {
		margin-top: 1rem;
	}
	.wpgmza_sl_search_button_div{
		width: 100%;
		display: block;
	}
	.wpgmza_sl_search_button_11,
	.wpgmza-reset {
		padding: 10px!important;
	}
	#wpgmza_map_11{
		float: none!important;
	}
	.geo-locate{
		margin: 10px 0!important;
	}
}
@media only screen and (max-width: 576px) {
	.geo-locate {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding-top: 10px;
	}

	
}